```{eval-rst}
evennia.contrib.game\_systems.crafting 
==============================================

.. automodule:: evennia.contrib.game_systems.crafting
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.game_systems.crafting.crafting
   evennia.contrib.game_systems.crafting.example_recipes
   evennia.contrib.game_systems.crafting.tests

```